Problemas ao instalar o WINE (e não são as dependências)

Não estou tendo ṕroblemas com dependencias, porém não sei resolver o problema da imagem. Como proceder???

Você está usando o APT em outro terminal ?
Já verificou se o sistema não está atualizando ?

1 Curtida

Não to usando o apt em outro terminal. Porém não verifiquei se o sistema ta atualizado

Cara tentei atualizar usando o comando “sudo apt update” e depois “sudo apt full-upgrade”. Porém ocorre o mesmo erro. Alguma sugestão???

Algumas distros usam programas para verificar atualizações em segundo plano. Pode ser esse o caso.

Outra possibilidade é que o algum processo do apt ou do verificador em segundo plano tenha travado e/ou sido finalizado. Isso fez com que a trava do apt ficasse ativada e então você não consegue mais usá-lo.

Se for o primeiro caso, geralmente aguarde alguns minutos e poderá usar o comando no terminal. Se você costuma sempre usar o terminal, tire esse programa de atualização do início automático.

Se for o segundo caso, confira bem que não há progresso de atualização em segundo plano. Eu fecharia a sessão gráfica, entraria no terminal virtual e então faria o processo de remover o arquivo de trava do frontend (sudo rm /var/lib/dpkg/lock-frontend), então logar novamente na interface gráfica.

1 Curtida

Cara eu sou bem iniciante, então fiquei com duas dúvidas na sua resposta a primeira é como faço pra retirar do inicio automático o programa de atualização??? e a outra é como entrar no terminal virtual???(acredito que esse não seja o bash normal)

Então, o terminal virtual é quando vc aperta Ctrl+Shift+F1 até F7. É modo texto.

No Mint eu não sei qual programa que é usado, tem que ir nas configurações e procurar por atualizações automáticas ou algo parecido. Imagino que você o esteja usando pelo jeitão do terminal.

Então no meu caso to usando o ubuntu, mas vou tentar procurara aqui

Reinicie a maquina e tente de novo

É o bash normal, não precisa abrir uma seção a parte pra isso